import Builder from "./Builder";
import Learn from "./Learn";
import Admin from "./Admin";


export default function Dashboard() {
  return (
    <div className="min-h-screen bg-gray-100 p-6 space-y-10">
      <Builder />
      <Learn />
      <Admin />
    </div>
  );
}
